## golang-github-posener-complete 1.1+git20180108.57878c9

=== debian/changelog ===
golang-github-posener-complete (1.1+git20180108.57878c9-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:24:17 -0500

golang-github-posener-complete (1.1+git20180108.57878c9-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:18:32 -0500

golang-github-posener-complete (1.1+git20180108.57878c9-1) unstable; urgency=medium

  * Initial release (Closes: #886668)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 14:19:10 -0500
