## golang-github-posener-complete 1.2.3

=== debian/changelog ===
golang-github-posener-complete (1.2.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:11:48 +0000

golang-github-posener-complete (1.2.3-1) unstable; urgency=medium

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Dmitry Smirnov ]
  * New upstream release
  * Standards-Version: 4.4.1
  * DH to version 12
  * Added myself to Uploaders (Closes: #940412)
  * (Build-)Depends:
    + golang-github-stretchr-testify-dev

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Dec 2019 16:40:25 +1100
