=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := tests
export DH_GOLANG_EXCLUDES := example gocomplete

%:
	dh $@ --buildsystem=golang --with=golang
